# Version 0.9.13 & 0.9.14
  - L1-E1: Added minor ammo distributions.
  - L3-E1: 
    - Bug fix - Enemies cannot enter Zone_3D.
    - Secondary: Changed layout of Zone 412.   
    - Corrected a misleading Warden Intel.

# Version 0.9.12 [Resource Nerf]
  - L1-E1, L1-E2, L2-E3, L3-E1: 
    - Generally reduced resource distributions in certain zones. 
  - L1-E1 Main:
    - Removed keycard to Zone 111.
    - Removed reactor verification time limit, also removed 4th reactor wave.
    - Adjust Zone 110 and the sec-door alarm to it.
  - L1-E2: 
    - Removed most hibernates in Zone 437.
  - L1-E3:
    - Adjust last alarm of the level.
  - L3-E1:
    - Bug fix: forward enemy waves now WON'T spawn "inside" [congrats. ; ) ].
    - Adjusted Secondary design.
  - Weapon modification: 
    - Scattergun: Decreased clip size (3->2), increased 1-shot damage, restored reload time to vanilla config.
    - Double-tap rifle: Increased per-bullet damage and full ammo capacity.
    - Long gun: Increased fire rate, decreased recoil.
    - Pistol: Optimized falloff, decreased reload time.
    - Machinepistol: Slightly nerfed stagger mult..
    - Sniper: Restored full ammo capacity, clip size to vanilla config. Add piercing round (count limit: 2).
    - Shotgun: Increased per-bullet damage (3.36 -> 3.61)
    - Hel-rifle: Undone nerf.
    - Heavy-SMG: Optimized falloff.

# What about the other new _L3_ levels?
  - L3-E2: working in progress.

# Recommended plugins
  - PingEverything  	[As its name says. Team communication assistant] 	https://gtfo.thunderstore.io/package/Localia/PingEverything/
  - ResourceHelper 	[Ultimate resource management assistant]  	https://gtfo.thunderstore.io/package/Localia/ResourceHelper/
  - PacksHelper         [Refill your teammates without struggling with 'E']    https://gtfo.thunderstore.io/package/Localia/PacksHelper/

# Rundown Legacy
Welcome to Rundown __Legacy__! 
Rundown __Legacy__ is designed out of the core level designing philosophy of the official Rundown, and stresses out ___intense team cooperation___. Most of the levels would be in D, E-Tier, pushing ___team cooperation___ to the ultimate extent.

In the official rundowns, an E-tier level incorporates not only _seemingly unconquerable difficulty_, but also a couple of new _play style_. For example:
  - __R2E1__ introduced _shadow giants, Surge-Alarm_ and _(incremental) Error-Alarm_.
  - __R4E1__ introduced _Tank Error-Alarm (i.e. Miniboss Error-Alarm)_ and _a quintessential Fast-playstyle Reactor Startup Warden Objective_.
  - __R5E1__ introduced _full infection upon cage drop, inverted infectious fog_, and _shut down Error-Alarm via specific terminal_.

Out of admiration, our primary focus would be on _E-Tier_ levels. 

In addition, although the levels are not easy, we _guarantee_ that the difficulty of the levels are all under controll - unless we ourselves play through and complete the level __without__ _boosters_, we won't present them to you. Also, owning to this, Rundown __Legacy__ cannot receive frequent update - it takes a lot of time to draft the level design, debug the level, and complete the playtest. 

Still, we will be grateful if you enjoy playing our works and are expecting more! :D

If any suggestions/feedbacks, contact me on Discord: ___Inas._#7655___

# No new stuff
Unlike other awesome Modded Rundowns, Rundown __Legacy__ does not contain any new weapons or enemy variants - All the threats you would encounter are those already presented in the official rundown. We aim to provide gaming experience resembling the official rundowns. All weapons in the previous rundown would also be available. 

# Official Weapon Modification
Different from previous Rundown, obviously Rundown 6 has received decent weapon balance. However, to be able to provide the gaming experience we want, we decided to maintain the weapon balance we've done. 

We've moved the weapon modification list into the in-game weapon description pages. For players that are not using either _Chinese-Simplified_ or _English_ as in-game languages, you may need to change to _English_ to view the exact modification of weapons. _Sorry for the inconvenience_  :( 

As a baseline, the following weapons, since they turned out to be powerful in (either the current or the previous) official Rundown, they won't receive any changes. The other weapons are expected to exhibit similar performance comparing to them.
  - Hel Revolver [Rundown 4, 6 Specific. Applied Rundown 4 Configuration]
  - Burst Cannon [Rundown 3, 4 Specific. Applied Rundown 4 Configuration]

# Levels
Currently this rundown has __5 levels__. Some levels we've created in Rundown 5 are locked until we make sure that it's playable and complete the playtest.
 - 7 E-tier Levels (Layered as L1, L2 and L3. All are E-Tier)

# Credit:
 - _Inas.-_ - Datablock Development. L1-E1 prototype design. L2-E1 primary design. L3-E1 chief design.
 - _Code 295_ - Datablock Development.
 - _MemoryI_ - L1-E2 chief design. L2-E1 Secondary design. Weapon rebalance.
 - _MIO_ - Weapon rebalance.
 - _TobaCorleone_ - L1-E3, L2-E2, L2-E3, L3-E2 chief design.
 - Others - Level, weapon playtests.

# How to install?
-> Just toss the _plugins_ folder into BepInEx/plugins folder with all dependencies.

# Feedback!

Any suggestions are welcomed. Contact me on discord if any problems: __Inas._#7655__